import { jsx } from "react/jsx-runtime";
import { SmileyBlank as SmileyBlank$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const SmileyBlank = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "SmileyBlank", ...props, children: /* @__PURE__ */ jsx(SmileyBlank$1, { weight: variant }) });
  }
);
SmileyBlank.displayName = "SmileyBlank";
Object.assign(SmileyBlank, { isGdsIcon: true });
export {
  SmileyBlank
};
